/*------------------------------------------------------------------

project:	BCA Fabrications
date created:	16 July 2009
author:	Paul Crawford

-------------------------------------------------------------------*/

@import url("baseforms.css");
@import url("thickbox.css");
@import url("lightbox.css");
@import url("sifr.css");


/*-------------------------------*/
/* Reset
/*-------------------------------*/
*, html, body, ul, ol, li, p,
h1, h2, h3, h4, h5, h6,
form, fieldset, a {
	margin: 0;
	padding: 0;
	border: 0;
}

* {	line-height: 1.6em; }


/*-------------------------------------------    
    Basic Selectors
-------------------------------------------*/
body {
	font-size: 62.5%;
	font-family: Arial, Helvetica, sans-serif;
	background: #000000 url('../images/core/bg.gif') top center repeat-x;
	color: #d8deeb;
}

a { color: #688fdd; text-decoration: none; }
a:hover, a:focus { color: #2960cf; text-decoration: underline; }
span.mailto { color: #688fdd; }  
a.mailto { color: #688fdd; text-decoration: none;  }  
a.mailto:hover { color: #2960cf; text-decoration: underline; }  

h1 { font-size: 2.4em; color: #3366cc; text-transform: uppercase; }
h2 { font-size: 1.7em; color: #d8deeb; text-transform: uppercase; font-weight: bold; }
h3 { font-size: 1.5em; color: #8caef2; }
h4 { font-size: 1.3em; color: #7d7d7d; }
h5 { font-size: 1.1em; color: #9d9d9d; }
p { margin-bottom: 1.35em; }
p, ul, ol { font-size: 1.5em; }

ul { list-style-type: square; margin-left: 30px; }

hr {
	border: 0;
	border-bottom: 1px solid #d9d9d9;
	height: 1%;
	margin: 15px 0;
	^margin: 0 0 10px 0; /* IE 7 */
}


/*-------------------------------*/
/* Container
/*-------------------------------*/
#container {
	width: 960px;
	margin: 0 auto;
	overflow: hidden;
}


/*-------------------------------*/
/* Header
/*-------------------------------*/
#header {
	height: 377px;
	position: relative;
}

#header h1 {
	width: 250px; height: 160px;
	background: url('../images/core/logo_bca.gif') no-repeat;
	text-indent: -9999px;
	display: block;
	position: absolute;
	top: 113px; left: 30px;
}


/*-------------------------------*/
/* Banner
/*-------------------------------*/
#banner {
	width: 643px; height: 267px;
	position: absolute;
	top: 62px; right: 3px;
	overflow:hidden;
}

/*-------------------------------*/
/* Nav
/*-------------------------------*/
#nav {
	width: 428px; height: 42px;
	position: absolute;
	bottom: 1px; right: 20px;
}

#nav ul { 	
	list-style-type: none;
	margin: 0;
}

#nav ul li {
	display: block;
	float: left;
}

#nav ul li a {
	float: left;
	overflow: hidden;
	text-indent: -9999px;
	height: 42px;
}

#nav ul li a.home {
	background: url('../images/nav/nav_home.gif') 0 0 no-repeat;
	width: 64px;
}

#nav ul li a.profile {
	background: url('../images/nav/nav_profile.gif') 0 0 no-repeat;
	width: 75px;
}

#nav ul li a.services {
	background: url('../images/nav/nav_services.gif') 0 0 no-repeat;
	width: 83px;
}

#nav ul li a.past {
	background: url('../images/nav/nav_past.gif') 0 0 no-repeat;
	width: 122px;
}

#nav ul li a.contact {
	background: url('../images/nav/nav_contact.gif') 0 0 no-repeat;
	width: 84px;
}

/* -- Rollover -- */
#nav ul li a:hover.home,
#nav ul li a:hover.profile,
#nav ul li a:hover.services,
#nav ul li a:hover.past,
#nav ul li a:hover.contact {
	background-position: 0 -42px !important;
}

/* -- Active -- */
#nav li a:hover.home, 
body#home #nav li a.home,
body#profile #nav li a.profile,
body#services #nav li a.services,
body#past #nav li a.past,
body#contact #nav li a.contact {
	background-position: 0 -42px !important;
}


/*-------------------------------*/
/* Content
/*-------------------------------*/
#content-container {
	width: 100%;
	padding: 30px;
}

#content-container:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}

#content-container h1 { margin-bottom: 0.3em; }
#content-container h2, #content-container h3, #content-container h4, #content-container h5 { margin-bottom: 0.8em;}

#content {
	width: 590px;
	float: left;
}

#content-width {
	width: 900px;
}

/* --- left side --- */
#left-side {
	width: 254px;
	float: left;
	margin-left: 56px;
}

#projects {
	width: 254px;
	background: url('../images/core/bg_cta.gif') no-repeat;
	padding: 16px 18px 0 18px;
	margin-top: 16px;
}

#projects h2 { margin-bottom: 0; }

#contact-details {
	width: 254px;
	background: url('../images/core/bg_cta.gif') no-repeat;
	padding: 16px 18px 0 18px;
	margin-top: 25px;
}

#contact-details h2 { margin-bottom: 0; }
#contact-details p { font-size: 1.4em; }


/*-------------------------------*/
/* Footer
/*-------------------------------*/
#footer {
	background: url('../images/core/bg_footer.gif') no-repeat;
	height: 145px;
	color: #999999;
	font-size: 1.3em;
	padding: 18px 0 0 36px;
}

#footer a { color: #999999; text-decoration: none; padding: 0 15px; }
#footer a.first { padding: 0 15px 0 0; }
#footer a:hover { color: #2960cf; text-decoration: underline; }

#wflogo { 
	width: 82px; height: 26px;
	display: block;
	float: right;
	margin-right: 30px;
	_margin-right: 8px; /* for ie6 */
}

/*-------------------------------*/
/* Misc
/*-------------------------------*/
.gallery {
	padding: 15px 0;	
	float: left;
	width: 100%;
	display: block;
}

.gallery ul  {
	list-style-type: none;
	margin: 0;
}

.gallery ul li {
	display: inline;
	padding: 0 15px 15px 0;
	float: left;
}


#past h3:hover{color:#275CC6; cursor:pointer;}

.gallery ul li a img {
	border: 4px solid #b7b7b7;
}

.gallery ul li a:hover img {
	border: 4px solid #3366cc;
}

#section { width: 100%; }

#section ul { 
	list-style-type: none; 
	margin: 0; 
}

#section ul li { list-style-type: none; }

#section ul li a { 
	color: #688fdd; 
	text-decoration: none; 
	font-size: 1.3em; 
}

#section ul li a a:hover { color: #2960cf; text-decoration: underline; }

#top { height: 390px; }
.map { float: right; width: 350px; height: 350px; }

#enquiry { border-top: 1px solid #323232; padding-top: 25px; }

